.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0d8b9eaf-f579-3f8e-e200-959186ec19ce {
margin-top: 20px !important;
}
.lfr-layout-structure-item-8a322cbf-e50b-23cd-2e18-c7cc0fff71eb {
margin-top: 5px !important;
}
.lfr-layout-structure-item-8e628e5d-929b-50f7-dd4b-3d91f27d6b31 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-ad8b3608-ca01-01b0-fe87-7c5ef7afbdad {
margin-top: 5px !important;
}
.lfr-layout-structure-item-5423da8e-3d46-b365-d6b2-665bf6618e8b {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-61f7ccef-f61e-a493-8439-0cebb0e14cfa {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: 0px !important;
padding-bottom: 28px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-21c4f66b-e824-d3b0-6e4c-42519ed07c01 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: 0px !important;
padding-bottom: 28px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-41d5e2e8-4334-bba2-3c8e-4b8f0bd3798f {
margin-top: 5px !important;
}
.lfr-layout-structure-item-dbf583a9-5846-1e8a-977b-a3d08f5edd60 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-7667ffaf-193f-e017-4e22-93233b40e13d {
text-align: center !important;
}
.lfr-layout-structure-item-f00b9e89-c8b0-0d2a-8ca3-707b065c71e9 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-7bef5aef-4b56-cef4-e873-8dabb350b532 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-897ae491-e8ec-f585-238d-7c3a4067d277 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-c8b333d7-488a-fe59-c282-8d51b725af9f {
margin-top: 20px !important;
}
.lfr-layout-structure-item-fc662a47-f9c3-dbf2-cfff-4ef6877234aa {
margin-top: 5px !important;
}
.lfr-layout-structure-item-043e1b2a-c5e4-6371-af35-fce83f41a655 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-2e1ceebf-bb32-b8e4-5f22-4ce186b1a6e2 {
padding-top: 20px !important;
}
.lfr-layout-structure-item-d5e19809-524d-b5f9-e044-f14daafd7f4d {
padding-top: 20px !important;
}
.lfr-layout-structure-item-bbde6c7e-ad1e-5e08-e55f-272279fb7fd0 {
padding-top: 20px !important;
}
.lfr-layout-structure-item-be1f7a2a-8cb1-d8b7-fc41-32b34d9878d6 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-f8050f5c-556d-d5a1-bb01-fe67e9ba129f {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-b437f428-9821-ce5f-eae3-50b66f802c69 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 28px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-3c85048e-64be-477b-c7a9-739f156ac1c4 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-0d78fc10-2094-027d-cc39-5d6df1424b3f {
margin-top: 20px !important;
}
.lfr-layout-structure-item-b7ed8fbf-7a32-acb8-4c74-72b38d94ef6f {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-b87c1b49-c3cf-918e-413f-b8effd86374c {
margin-top: 20px !important;
}
.lfr-layout-structure-item-8911af8e-41b2-cd27-fc40-6a897a87a6e1 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-0b9bc921-11a4-6e9c-093c-3c0027aeb154 {
text-align: center !important;
}
.lfr-layout-structure-item-57ce40c3-4ab0-796a-d5fa-8a45e9294973 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 28px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-d84e4ff9-cce0-3627-e6af-7e07bf55fd33 {
margin-top: 20px !important;
}
.lfr-layout-structure-item-994e95df-7a1b-5816-fefe-d58b25238bb2 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-07608bec-9444-94c9-5f79-f314ec9acc73 {
margin-top: 20px !important;
}
.lfr-layout-structure-item-e4e717d8-7b85-6863-4478-7b9ac04b04c7 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-5b1a7ac0-cbe9-12d8-8c51-7f7bec1d474b {
margin-top: 5px !important;
}
.lfr-layout-structure-item-179f805e-e0d7-e91a-f9dc-348beac442c0 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-22343651-521b-af4c-dd26-9a2fa7462cae {
margin-top: 5px !important;
}
.lfr-layout-structure-item-13bf86d1-928d-d250-52cc-22dd1479d1e2 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-13e68211-3872-db33-4db7-8cb89f58df80 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-bc13a92c-6078-33fb-72ea-81f92d420d13 {
margin-top: 20px !important;
}
.lfr-layout-structure-item-71db7b76-095f-199b-a79f-fc1636b36eec {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-1701ee28-83ad-ed73-43d5-d8238a6d5f89 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-1d0d0e6f-4627-dc07-9950-4ff573c14358 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-2ecc19f7-0e6c-800c-f824-921a268f1ee6 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-4bc7f86a-b121-f64d-a859-ceec4230e3c3 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-434d1351-e852-368e-ad2a-c631bca77ec4 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 28px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-40ffdbb6-64c2-8f4d-a402-c0fedcc51e4a {
margin-top: 5px !important;
}
.lfr-layout-structure-item-48a1a506-c0ec-32af-dc77-37bf88679de0 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-265f2d1b-e859-a3d1-9589-df93e0fd0dc3 {
text-align: center !important;
}
.lfr-layout-structure-item-8e142e72-9d7f-c447-1508-03f2045b4a79 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-5a3b4f4c-b6ca-a8ba-f40c-3e35267849fa {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-68d694e8-187e-8c2a-f093-857cce27bc62 {
width: -10px !important;
}
.lfr-layout-structure-item-91bcff26-bf6c-0ec7-4bc3-8d7b182e5c4f {
margin-top: 5px !important;
}
.lfr-layout-structure-item-96bb4963-b0a6-d690-1ea6-4668e7681377 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-dfeb0064-b9b5-d593-2980-3320f70f23da {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-f4184724-2991-b456-4e2d-ba500a9158b2 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-9936d8a8-45e6-4b88-4b37-4d21aaa51da0 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-d2942cbc-cb70-ca2e-aabf-ca5cde0a30e7 {
margin-top: 20px !important;
}
.lfr-layout-structure-item-b4475617-15e2-29d8-827a-2c10a4531da8 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-6f1d663d-f377-3ae9-0dd1-a4ee328ada23 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 28px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-e78143a0-d183-f748-a2f2-be590aa68782 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-f7d5ca31-d791-54e6-5937-aa7f6acd0d0c {
margin-top: 5px !important;
}
.lfr-layout-structure-item-3334c5fe-aeeb-17a5-60ba-58a33da952cd {
margin-top: 5px !important;
}
.lfr-layout-structure-item-5e6d5602-d239-3971-93de-9f1bd6ad0868 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-b99ff575-6d4c-d77c-4009-ae05687118e8 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-284bcf9d-e31d-817a-fd04-a465af322c19 {
margin-top: 20px !important;
}
.lfr-layout-structure-item-108ee7e7-0821-6751-9347-642480abf708 {
border-color: #949494 !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
margin-left: 0px !important;
padding-left: 25px !important;
padding-right: 25px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-56b8901b-9de9-c5b6-1a99-7b630034bf8d {
margin-top: 20px !important;
}
.lfr-layout-structure-item-a5a13e3b-ae33-56af-40f9-ce3030be0f70 {
margin-top: 5px !important;
}
.lfr-layout-structure-item-4ea6f270-b5f4-c593-6d0b-4564ce51be51 {
padding-top: 20px !important;
}
.lfr-layout-structure-item-e0ab3860-2e9c-7803-7be6-af725bcf4a1b {
margin-top: 5px !important;
}
